#input-0 {
    color: #999999;
    border-color: rgba(225, 225, 225, 1);
    background-color: transparent;
    border: 1px solid #e1e1e1;
    box-shadow: inset 1px 1px 8px #bababa;
    border-radius: 4px;
    padding-left: 10px;
}

.md-whiteframe-z1{
    width: 250px;
}

@media (max-width: 1600px) {
    .eltdf-main-menu ul li{
        margin-right: -35px;
    }

    #input-0 {
        margin-left: 30px;
    }
}
@media (max-width: 1280px) {
    .eltdf-main-menu ul li{
        margin-right: -50px;
    }

    .md-whiteframe-z1{
        width: 120px;
    }

    #input-0 {
        margin-left: 30px;
        margin-right: -60px;
    }

}

/* Page Login start */
.um-misc-ul li:first-child { display: none; }

.um-misc-with-img {
    font-size: 22px !important;
}

.um-misc-ul, .um-misc-ul li {
    font-size: 22px !important;
    font-weight: bold;
}

.um-misc-ul {
    text-align: center;
    margin-left: 0; /* Отступ слева в браузере IE и Opera */
    padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}

.um-misc-ul li {
    list-style-type: none; /* Убираем маркеры */
}

.text-inventory-no-content{
    margin-bottom: 50px;
}

/* Page Login end */
.eltdf-menu-area .eltdf-vertical-align-containers .eltdf-position-center {
	text-align: start;
}

.eltdf-position-center-inner {
	margin-left: 7%;
}

.md-autocomplete-suggestions-container {
	width: 30%;
}

md-virtual-repeat-container.md-autocomplete-suggestions li {
	font-size: 12px;
} 

.gh-go-to-link_dropdown-item_info .gotolink_title {
	font-size: 14px;
}